<mat-list style="margin: 15px">
  <h3 mat-subheader>Data Files</h3>
  <mat-list-item *ngFor="let dataFile of dataFiles" >
    <mat-icon mat-list-icon>note</mat-icon>
    <h4 mat-line>{{dataFile.fileName}}</h4>
    <p mat-line>Uploaded by {{dataFile.userEmail}} on {{dataFile.time | date}} </p>
    <a>
      <mat-icon (click)="download(dataFile.path)" mat-list-icon>cloud_download</mat-icon>
    </a>
  </mat-list-item>
</mat-list>
